<!DOCTYPE html>
<html>
    <head>
        <title>HTML Tehtävä </title>
        <link rel="stylesheet" href="style.css">
        <meta charset="UTF-8">
    </head>
    <body>

        <div id="article-part">

                <!-- header of the article-->
                <h2> Iphone 11 Pro Max </h2> 

                <!--Containe of article-->
                <p>Pro: A transformative triple‑camera system that adds tons of capability without complexity. An unprecedented leap in battery life. And a mind‑blowing chip that doubles down on machine learning and pushes the boundaries of what a smartphone can do. Welcome to the first iPhone powerful enough to be called Pro.
        
                        Features:
                        
                        An obsession over details: Four new textured matte glass finished. 6.5-inch Super Retina XDR display (1). And the toughest glass in a smartphone.
                        
                        Three cameras that feel like one: Meet the first triple‑camera system to combine cutting‑edge technology with the legendary simplicity of iPhone. Capture up to four times more scene. Get beautiful images in drastically lower light. Shoot the highest‑quality video in a smartphone — then edit with the same tools you love for photos. You’ve never shot with anything like it.
                        
                        Expanded field of view: iPhone 11 Pro lets you zoom from the Telephoto all the way out to the new Ultra Wide camera, for an impressive 4x optical zoom range.
                        
                        The highest-quality video in a smartphone: Shoot 4K video with extended dynamic range at 60 fps. Capture four times more scene. And edit with new tools like rotate, crop, and filters.  
                </p>

                <!-- image of inside the article ONE-->
                <img src="../media/iphone_11_pro_max.png">

                <!--Link to apple page -->
                <span>Read more at <a href="https://www.apple.com/iphone-11-pro/">Apple</a></span>
        </div>

        <!--second article to print the product number two-->
        <div id="article-part">

            <!--header of the article number TWo-->
            <h2>Samsung Note 10 Plus</h2>

            <!--post container-->
            <p>
                    The Note phones join Samsung's already long lineup of premium phones announced this year. 
                    n addition to the Galaxy S10, S10 Plus and S10 5G, for example, the company plans to sell 
                    the Galaxy Fold in September after a delay. But the Note phones stand out as part of 
                    Samsung's ultraluxe line. The first Galaxy Note launched in 2011 and the devices are 
                    usually outfitted with an expansive screen, an S Pen and top-of-the-line hardware.
                     In short, the Note represents Samsung's best-of-the-best.   
            </p>

            <!--photo for the second poster-->
            <img src="../media/note_10_plus.png">
                <span>Read more at <a href="https://www.samsung.com/fi/smartphones/galaxy-note10/">SAMSUNG</a></span>
        </div>
        
        <!-- comapering table between two products.-->
        <div id="table-data">
            <table>
                <tr>
                    <th>Company</th>
                    <th>Product Name</th>
                    <th>Price start</th>
                    <th>Storage oprtions</th>
                    <th>Release date</th>
                </tr>

                <tr>
                    <td>Apple</td>
                    <td>Iphone 11 Pro Max</td>
                    <td>1279e</td>
                    <td>64 / 256 / 512GB</td>
                    <td>09/2019</td>
                </tr>

                <tr>
                    <td>Samsung</td>
                    <td>Galaxy Note 10 Plus</td>
                    <td>1149e</td>
                    <td>256 / 512GB</td>
                    <td>08/2019</td>
                </tr>
            </table>
        </div>

        <div id="post-containe">
            <h3>SAMSUNG NOTE 10 PLUS</h3>
            <ul>
                <li>Samsung</li>
                <li>Galaxy Note 10 Plus</li>
                <li>1149e</li>
                <li>256GB / 512GB</li>
                <li>08/2019</li>
            </ul>

            <h3>APPLE IHPONE 11 PRO MAX</h3>
            <ol>
                <li>Apple</li>
                <li>Iphone 11 Pro Max</li>
                <li>1279e</li>
                <li>64GB / 256GB / 512GB</li>
                <li>09 / 2019</li>
            </ol>
        </div>
    </body>
</html>